@charset "utf-8";
body{
	font:12px/18px 'microsoft yahei',Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	margin:0;
	-webkit-font-smoothing:antialiased;
			font-smoothing:antialiased;
	color:#333;
	background: #f7f7f7;
}
ul,ol,li{
	list-style:none;
	padding:0;
	margin-bottom:0;
}
dl,dt,dd{margin: 0;}
a{
	text-decoration: none;
	/*color:#b4b4b4;*/
	color:#333;
}
a:hover{
	text-decoration: none;
	color:#000;
}
section{margin:0;}
.img-responsive img{
	display:block;
	width:100%;
	height:auto;
}
.image-responsive img{
	display:block;
	max-width:100%;
	height:auto;
}
.body-wrap{
	position:relative;
}
@font-face{
	font-family:"HalvettThin";
	src:url('../images/HalvettThin.ttf');
	font-weight:normal;
}
.h1, .h2, .h3, h1, h2, h3{margin: 0;}
.h4, .h5, .h6, h4, h5, h6{font-weight:400;}
.clearfix:before,.clearfix:after{display:table;	content:'';}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.fl{float: left;}
.fr{float: right;}
.mt25{margin-top: 25px;}
/*水平竖直居中*/
.align-v{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.dis-table{ 
	display:table; 
	width:100%; 
	height:100%; 
	overflow:hidden;
}
.dis-table .table-cell{ 
	vertical-align:middle; 
	display:table-cell; 
	text-align:center; 
	_position:absolute; 
	_top:50%; 
	_left:50%; 
}
.dis-table .table-cell .table-content{
	display:inline-block; 
	_position:relative; 
	_top:-50%; 
	_left:-50%; 
}
.zp-container{
	max-width:1200px;
	margin:0 auto;
}
.returnTop{
	position:fixed;
	z-index:1000;
	bottom:30px;
	right:10px;
	width:36px;
	height:36px;
	border-radius:3px;
	background:#ccc;
	color:#666;
	padding:3px;
	cursor:pointer;
	text-align:center;
	line-height:30px;
}
/******登陆窗口************/
.modal-content{position:relative; border:none; background:#f0f0f0;}
.modal-header{border:none;}
.modal-body{padding:0 15px;}
.register-box{
	position:relative;
	width:100%;
	max-width:360px;
	height:250px;
	margin:0 auto;
	padding:20px;
	background:#f0f0f0;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.register-box input{
	display:block;
	width:100%;
	height:40px;
	border:none;
	margin-bottom:22px;
	padding:0 35px 0 15px;
	line-height:40px;
	font-size:14px;
	background:url(../images/icon.png) no-repeat #fff top right;
}
.register-box input.username{background-position:268px 0px;}
.register-box input.userpwd{background-position:268px -48px;}
.register-box input:focus{
	outline:1px solid #00a9e4;
}
.register-box .user-smt{
	outline:1px solid #00a9e4;
	background:#00a9e4;

}
.register-box .user-smt:focus,
.register-box .user-smt:hover{
	color:#fff;
}
.register-box p{
	font-size:14px;
	color:#b4b4b4;
	text-align:center;
}
/******header******/

/***********header end************/

/***********品牌宣传**********/
.barnd-propaganda{}
.propaganda-list{}
.propaganda-list .propaganda-item{
	overflow:hidden;
}
.propaganda-list .propaganda-item .img-c{
	position:relative;
}
.propaganda-list .propaganda-item .img-c .propaganda-icon{
	display:none;
	position:absolute;
	width:20%;
	margin-left:40%;
	top:40%;
}
.propaganda-list .propaganda-item .caption{
	position:absolute;
	width:100%;
	color:#1a1a1a;
	padding:10px 15px;
	background:rgba(255, 255, 255, 0.7);
	bottom:-100%;
	transition:all 0.25s;
}
.propaganda-list .propaganda-item:hover .caption{
	bottom:0;
}
.propaganda-list .propaganda-item .caption .time{
	padding-top: 15px;
}
.propaganda-list .propaganda-item .caption .propaganda-title{
	text-transform:capitalize;	
}
.propaganda-list .propaganda-item .caption .read-more{
	display:none;
	color:#b4b4b4;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top:10px;
}
/************品牌介绍*************/
.brand-introduce{
	background:url(../images/intro_bg.jpg) no-repeat top center;
	text-align:center;
	padding: 12% 0;
	background-size: cover;
}
.brand-introduce1{
	background:url(../images/intro_bg.jpg) no-repeat top center;
	text-align: center;
	padding: 12% 0;
	background-size: cover;
}
.brand-videoBg{
	background:url(../images/intro_videoBg.jpg) no-repeat center center;
	background-size: cover;
	padding: 10% 0;
}
.brand-introduce .brand-logo{margin-bottom:20px;}
.brand-introduce p{
	font-size:16px;
	color:#fff;
	line-height:2em;
	padding:20px 20px 0;
	width: 80%;
	margin: 0 auto;
	text-align: justify;
}
.brand-introduce1 p{
	font-size:16px;
	color:#fff;
	line-height:2em;
	padding:20px 20px 0;
	width: 45%;
	margin: 0 3%;
	text-align: justify;
}
.brand-videoplay{
	margin: 0 auto;
	width: 64px;
	height: 64px;
	background: url(../images/play-w.png) no-repeat;
    display: block;
    cursor: pointer;
    background-size: contain;
    border-radius: 50%;
    transition: all .25s ease;
}
.brand-videoplay:hover{
	transform: scale(1.2);
}
.easy {
  color: #fff;
  font-style: italic;
  padding: 0.5em 0;
}
/********订阅*****************/
.subscribe{background:#00a9e4; padding:40px 0 52px;}
.subscribe .form-wrap{
	width:100%;
	margin:0 auto;
	padding:10px 20px;
	text-align:center;
}
.subscribe .navbar-form{ box-shadow:none; -webkit-box-shadow:none; font-size:0;}
.subscribe form h4{color:#fff; font-weight:400;}
.subscribe form .btn,
.subscribe form input{
	outline:none;
	border:none;
	font-size:14px;
	-webkit-border-radius:0;
	border-radius:0;
}
.subscribe form .btn{padding:7px 12px; background:#ebebeb;transition: all .2s ease;}
.subscribe form .btn:hover{background-color: #FF8323;color: #FFFFFF;box-shadow: 2px 0 10px #666;}
/*********footer****************/
footer{position:relative;}
.foot-link{
	max-width:1200px;
	margin:0 auto;
	padding:80px 20px;
	font-weight:normal;	
}
.foot-link dl dt{
	font-size:16px;
	color:#3c3c3c;
	line-height:40px;
	font-weight:normal;
}
.foot-link dl dd a{
	font-size:14px;
	color:#828282;
	line-height:36px;
	font-weight:normal;
	transition: all .2s ease;
}
.foot-link dl dd a:hover{
	color:#00a9e4;
	text-decoration: underline;
}
.copyright{
	padding:30px 15px;
	line-height:24px;
	font-size:14px;
	color:#828282;
	background:#3c3c3c;
	text-align:center;
}
.copyright a {
    color: #fff;
    padding: 0 20px;
    font-weight: lighter;
    border-right: 1px solid #CCC;
}
.copyright a:last-child{border-right: none;}
.copyright a:hover{color:#00a9e4;}
/******头部header*********/
header{
	position:absolute;
	width: 100%;
	z-index: 998;
}
header .zp-header{
	position: relative;
	min-height:50px;
	background: #fff;
	//height:60px;
	margin: 30px 30px 0;
	border-radius:3px;	
}
header .zp-header .logo{
	margin:0;
	float:left;
	font-size:1em;
}
header .zp-header h1:before,
header .zp-header h1:after,
header .zp-header .zp-navbar-right:before,
header .zp-header .zp-navbar-right:after{
	display:table;
	content: "";
}
header .zp-header .logo{
	display:block;
	width:153px;
	height:30px;
	margin:15px;
	background: url('../images/logo.png') no-repeat;
	text-indent:-9999px;
	background-size:100% auto;
}
header .zp-header .zp-navbar{
	height:60px;
	text-align: center;
	background:#fff;
	border-radius:3px;
	box-shadow: 0 4px 5px rgba(102, 102, 102, 0.5);
}
header .zp-header .zp-navbar ul{
	display:inline-block;
	padding-left:0;
}
header .zp-header .zp-navbar ul li{
	float: left;
}
header .zp-header .zp-navbar ul li > a{
	display:inline-block;
	font-size:14px;
	line-height:60px;
	padding:0 17px;
	text-transform:capitalize;
	transition: all .2s ease;
	min-width: 100px;
}
header .zp-header .zp-navbar ul li > a:hover,
header .zp-header .zp-navbar ul li.active > a{background: #00a9e4; color:#fff;}
/*.zp-navbar ul li:hover .header-product-sub{display: block;}*/
.header-product-sub{
	position:absolute; 
	display:none; 
	width:100%;
	top:100%; left:0; 
	background:#fff;
	box-shadow: 0 5px 5px rgba(102, 102, 102, 0.5);
	z-index: 999;
}
.header-product-sub .product-list{max-width:1100px; margin:0 auto;}
.header-product-sub .product-list .product-item{width:20%; float: left; text-transform:capitalize;}
.header-product-sub .product-list .product-item .img-c{
	padding:20px 20%;
}
.header-product-sub .product-list .product-item:hover{border-bottom:3px solid #00a9e4;}
.header-product-sub .product-list .product-item:hover img{
	-webkit-transition:all 0.25s;
	-moz-transition:all 0.25s;
	-o-transition:all 0.25s;
	transition:all 0.25s;
}
.header-product-sub .product-list .product-item:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
header .header-product-sub .product-list .product-item a{color:#828282;}
header .zp-header .zp-navbar-right{
	float:right;
}
header .zp-header .zp-navbar-right ul li{
	list-style:none;
	float: left;
	line-height: 60px;
}
header .zp-header .zp-navbar-right ul li .search{
	padding:13px;
	margin:17px 10px;
	font-size:0;
	background:url('../images/icon.png') -11px -110px;
	vertical-align: middle;
	cursor: pointer;
}
header .zp-header .zp-navbar-right ul li .search:hover{
	background-position: -60px -110px;
}
header .zp-header .zp-navbar-right ul li .user{
	padding:13px;
	margin:17px 10px;
	font-size:0;
	background:url('../images/icon.png') -10px -163px;
	vertical-align: middle;
	cursor: pointer;
}
header .zp-header .zp-navbar-right ul li .user:hover{
	background-position: -60px -163px;
}
.zp-navbar-right .language{
	position:relative;
}
.zp-navbar-right .language:hover .dropdown-language{display: block;}
.zp-navbar-right .dropdown-language{
	display: none;
	position: absolute;
	z-index:1002;
	width:110px;	
	top:100%;
	right:0;
	float:left;
	background:#fcfcfc;
	border-radius:0 0 3px 3px;
}
.zp-navbar-right .language .df-language{
	padding:0 10px;
	height:24px;
	margin:18px;
	line-height:24px;
	margin-right:20px;
	font-size:12px;
	border:1px solid #b4b4b4;
  cursor:pointer;
}
.zp-navbar-right .language .df-language .cret{
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	margin-top:-4px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
header .zp-header .zp-navbar-right .dropdown-language ul{display: block; border:1px solid #b4b4b4;}
header .zp-header .zp-navbar-right .dropdown-language ul li{
	float:none;
	line-height:30px;
	height:30px;
	line-height: 30px;
	overflow:hidden;
	text-align: left;
}
header .zp-header .zp-navbar-right .dropdown-language ul li a{
	line-height: 30px; 
	padding:0 10px; 
	display:block; 
	width:100%; height:100%; 
	text-align: left;
}
.dropdown-language ul li .flag{
	font-size:0;
	padding:15px;
	vertical-align:middle;
	background:url('../images/flag.png');
}
.dropdown-language ul li .chinese{background-position:-3px -2px;}
.dropdown-language ul li .english{background-position:-3px -35px;}
.dropdown-language ul li .italy{background-position:-3px -102px;}
.dropdown-language ul li .frace{background-position:-3px -69px;}
.dropdown-language ul li .spanish{background-position:-3px -134px;}
.zp-navbar-toggle{position:absolute; right:20px;top:23px; float:right; cursor:pointer; display:none; }
.zp-navbar-toggle span{
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background: #888;
}
.zp-navbar-toggle span + span{margin-top:4px;}
.header-search{display:none; position:absolute; width:100%; top:100%; left:0; z-index:100;}
.h-search-form{
	position:relative;
	margin-top:3px;
}
.search-ipt{display:block;height:45px; width:100%; padding:3px 10px;border: none;}
.search-btn{
	position: absolute; 
	top:0; right:0; 
	width:28px; height:28px;  
	margin:5px; border:none; 
	background: url('../images/icon.png') -11px -107px;
	cursor:pointer;
}
.swiper-slide{overflow:hidden;width: 100%}
/*首页幻灯片样式*/
.homeCarousel { height: 700px; }
.homeCarousel .item { height: 700px; }
.masthead-home { no-repeat center top; }
.homeCarousel .masthead-bg{ position: absolute;	top: 0; left: 0; min-width: 100%; height: 700px; background-position:center bottom;background-size: cover; }
.carousel-indicators { margin-bottom:0; }
.carousel-indicators li{ border: 1px solid #00a9e4; }
.carousel-indicators .active{	background: #00a9e4; }
/*首页幻灯片样式结束*/
.html_wysija{
	background: #00a9e4;
	padding: 40px 0 40px;
	text-align:center;
	font-size:0;
}
.html_wysija form h2{
	color: #fff;
}
.html_wysija form h4{
	color: #fff;
	font-weight: 400;	
}
.wysija-paragraph{
	display:inline-block;
}
.widget_wysija_cont .wysija-submit{
	display:inline-block!important;
	border:none;
	font-size:14px;
	transition: all .2s ease;
}
.widget_wysija_cont .wysija-submit:hover {
    background-color: #1DBF00;
    color: #FFFFFF;
    box-shadow: 2px 0 10px #666;
}
.wysija-paragraph input[type="text"]{
	height:34px;
	padding:5px 10px;
	outline: none;
	border: none;
	font-size: 14px;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-style: italic;
}
.html_wysija .wysija-submit-field{
	outline:none;
	padding:8px 12px;
	background: #ebebeb;
	height:34px;
}
.allmsgs{
	width:80%;
	margin-left:auto;
	margin-right:auto;
  margin-bottom: 10px;
	font-size:14px;
	line-height:1.5;
	font-family:Arial;
}
.body-wrap .widget_wysija_cont .updated, 
.body-wrap .widget_wysija_cont .error, 
.body-wrap .widget_wysija_cont .xdetailed-errors{
	margin:0;
	font-family:Arial;
	font-size:13px;
	line-height:20px;
}
.wysija-share a{margin: 0 10px;}
.wysija-share a i{
	display:inline-block;
	padding:15px;
	margin-right:5px;
	width: 48px;
	height: 48px;
	background:url('../images/share.png') no-repeat no-repeat center center /cover;
	transition: all .2s ease;
}
.wysija-share  a i:hover {transform: translateY(-3px);}
.wysija-share a .facebook{background-position:0 0;}
.wysija-share a .twitter{background-position:0 -46px;}
.wysija-share a .instagram{background-position:0 -94px;}
.wysija-share a .youtube{background-position:-0 -144px;}
/* product.css *******************************/
/*.pro-list{}
.pro-list .pro-item{
	font-family:"bebas";
	text-align:center;
	background:url('../images/product_bg_2.png') no-repeat;
	background-size:200%;
	padding:0;
}*/
.pro-list{}
.pro-list .pro-item{
	background:url('../images/product_bg_2.png') no-repeat;
	background-size:200%;/**/
	text-align:center;
	padding:0;
	transition: all .15s;
}
.pro-list .pro-item:hover{
	box-shadow: 0 10px 25px rgba(102, 102, 102, 0.5);
	transform: translate(0,-2px);
	z-index: 3;
}
.pro-list .pro-item:active{
	box-shadow: 0 10px 25px inset;
	transform: translate(0,-1px);
}
.pro-list .pro-item .img-c{padding:10% 5%;}
.pro-list .pro-item .pro-name{
	font-size:20px; 
	font-size:1.2em;
	padding:2px; 
	font-weight:normal;
	color:#3c3c3c; 
	margin-bottom:20px;
}
.pro-list .pro-item .pro-name span{
	color:#3c3c3c; 
	/*border:1px solid #3c3c3c; */
	padding:5px 15px;
}
.pro-list .pro-item .all-pro{
	height:100%;
	background:url('../images/all_product.png') no-repeat center center;
	background-size:cover;
}
/*产品概览*/
.series-overview{padding: 0;overflow: hidden;}
.series-overview .overview-list{margin: 0;}
.series-overview .overview-list .overview-item{padding: 0.1%;}
.series-overview .overview-list .overview-item .link{
	position:absolute;
	width:20%;
	right:13%;
	top:36%;	
}

/******产品参数页面**********************************************/
.product-exhibition{
	margin:0 auto; 
	padding:130px 0 30px; 
	width:80%; 
	max-width:600px;
	display:none;
}
.product-exhibition .big-pic{padding:0 10% 20px;}
.product-exhibition ul{
	width:100%; 
	border:1px solid #b4b4b4;
	margin-top:10px;
}
.product-exhibition ul li{
	width:16.6666%; 
	float:left; 
	border-left:1px solid #b4b4b4; 
	border-bottom:2px solid transparent;
	padding:5px;
	opacity:0.7;
	fliter:alpha(opacity=70);
}
.product-exhibition ul li:hover,
.product-exhibition ul li.cur{
	opacity:1;
	fliter:alpha(opacity=100);
	border-bottom:2px solid #00a9e4;
}
.product-exhibition ul li:first-child{border-left:none;}
.product-exhibition ul li img{width:100%; height:auto;}
.product-parameter{padding-top:60px; background:#fff;}
.product-parameter .parameter-header{line-height:50px;background:#3c3c3c;position: relative;}
.product-parameter .parameter-header .p-header-c{max-width:1200px;margin:0 auto;}
.product-parameter .parameter-header .p-header-c .header-left{color:#fff;text-transform:uppercase;}
/*！电子商城链接*/
.product-parameter .parameter-header .buy-wrap{display: inline-block;}
.product-parameter .parameter-header .buy-btn{display: inline-block;background: #00a9e4;padding: 0 20px;margin-left:15px;position: relative;}
.product-parameter .parameter-header .buy-btn::after{content: "";display: none;width: 0;height: 0;border-top: 10px solid #1DBDF4;border-right: 10px solid transparent;border-left: 10px solid transparent;position: absolute;top: 100%;left: 50%;margin-left:-10px;z-index: 6;}
.product-parameter .parameter-header .buy-wrap:hover .buy-btn{background: #1DBDF4;}
.product-parameter .parameter-header .buy-wrap:hover .buy-btn::after{display: block;}
.product-parameter .parameter-header .buy-wrap .buy-block{position: absolute;width: 100%;top:50px;left:0;background: #fff;z-index: 3;-webkit-transform: scaleY(0);-webkit-transition: transform .25s ease;transform: scaleY(0);transition: transform .25s ease;}
.product-parameter .parameter-header .buy-wrap:hover .buy-block{-webkit-transform: scaleY(1);transform: scaleY(1);}
.product-parameter .parameter-header .buy-wrap .buy-block-inner{max-width:1200px;margin:0 auto;color: #3C3C3C;font-size: 24px; padding: 30px;text-transform: capitalize;}
.product-parameter .parameter-header .buy-wrap .buy-block-inner>a{display: inline-block;border-right: 2px solid #eee;margin-right: 15px;padding-right: 15px;}
.product-parameter .parameter-header .buy-wrap .buy-block-inner>a:hover{opacity: .8;}
.product-parameter .parameter-header .buy-wrap .buy-block-inner>span{margin-right: 30px;}
.product-parameter .parameter-header .buy-wrap .buy-block-inner>a:last-child{margin-right: 0;border-right: 0;}
/*电子商城链接！*/
.product-parameter .parameter-header .p-header-c .header-right span{
	display:inline-block; 
	padding:0 14px; 
	cursor:pointer; 
	color:#b4b4b4;
	text-transform:uppercase;
}
.product-parameter .parameter-header .p-header-c .header-right .cur{background:#00a9e4;color:#fff;}
.product-parameter .parameter-body{	margin:0 auto;}
.product-parameter .parameter-body .specs{
	max-width:1200px;
	margin:0 auto;
	padding: 50px 10%;
}
.product-parameter .parameter-body .specs p{
	margin:0; 
	padding:0;
}
.img-desc-c{
	position:relative;
}
.img-desc-c .img-detail{
	position:absolute;
}
.parameter-img {
	padding-bottom: 15px;
}
.parameter-img img{
	display: block;
	max-width: 100%;
	height: auto;
}
.parameter-list{
	margin:0 auto; 
	width:100%; 
	font-family:Verdana; 
	color:#3c3c3c; 
	border-top:1px solid #e6e6e6;
}
.parameter-list img{display: block;max-width: 100%;height: auto;}
.parameter-list .paramater-item{
	position:relative; 
	float:left; 
	padding:30px 0;/*另一版本样式*/
	line-height:1.5;
	width:50%;
}
.parameter-list .paramater-item dl dt,.parameter-list .paramater-item dl dd{
	float: left;
	padding: 5px 3px;
}
.parameter-list .paramater-item dl dt{
	clear: left;
}
.parameter-list  .paramater-item .parameter-name{
	display: inline-block;
	font-size:18px; 
	font-family: fantasy;
	color: #00A9E4;
	text-transform:uppercase;
	padding: 3px;
    border-bottom: 2px solid rgb(0, 169, 228);
}
.parameter-list  .paramater-item .parameter-value{
	font-size:14px; 
	margin-top: 10px;	
} 
.product-parameter .parameter-body .overview-c{position:relative;}
.product-parameter .parameter-body .overview-c .product-img-desc{
	position:absolute;
	color: #3c3c3c;
}
.product-parameter .parameter-body .overview-c .product-img-desc p{
	font-size: 1.2em;
	line-height:2;
}
.product-parameter .parameter-body .overview .top{
	top:0;
	left:0;
	width:100%;
	text-align:center;
}
.product-parameter .parameter-body .overview .bottom{
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
}
.product-parameter .parameter-body .overview .left{
	width:50%;
	top:0;
	left:0;
	padding:10px;
}
.product-parameter .parameter-body .overview .right{
	width:50%;
	top:0;
	right:0;
	padding:10px;
}
.compatible-accessories{
	background:#e6e6e6;
	padding:0 8%;
}
.accessories-header{
	text-align:center; 
	font-size:0; 
	padding:28px 0 20px;
}
.accessories-header span{
	display:inline-block; 
	font-size:16px; 
	border:2px solid #3c3c3c; 
	padding:11px; color:#3c3c3c;
}
.accessories-list{}
.accessories-list .accessories-item{
	width:20%;
	float:left;
	margin:25px 2.5%;
	text-align:center;
	padding:0 2%;
}
.accessories-list .accessories-item h5{
	text-transform:uppercase; 
	color:#000;
	font-size:16px;
	margin-top:20px;
	margin-bottom: 25px;
}
.overview img {
  display: block;
  max-width: 100%;
  height: auto;
}
/**********产品页****************************************/
.product-series{}
.product-series .product-list{}
.product-series .product-list .product-item{
	padding-top:15%;
	padding-bottom:16.25%;
}
.product-series .product-list .product-item .block-c,
.product-series .product-list .product-item .block-bg{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-position:center center;
	background-size:100%;
	overflow:hidden;
}
.product-series .product-list .product-item .block-c .b-content{
	position:relative;
	width:100%;
	height:100%;
}
.block-c .b-content .img-c img{
	-webkit-transition:all .25s;
	-moz-transition:all .25s;
	-o-transition:all .25s;
	transition:all .25s;
}
.block-c:hover .b-content .img-c img{
	-webkit-transform:translate3d(0,-60px,0);
	-moz-transform:translate3d(0,-60px,0);
	-o-transform:translate3d(0,-60px,0);
	transform:translate3d(0,-60px,0);
}
.block-c .pro-series-desc{
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	text-align:center;
}
.block-c .pro-series-desc h4,
.block-c .pro-series-desc h6{
	font-size:400;
	text-transform:uppercase;
}
.block-c .pro-series-desc .pz-detail{
	height:60px;
	background:#3c3c3c;
	color:#a0a0a0;
	margin-bottom:-60px;
	-webkit-transition:all .25s;
	-moz-transition:all .25s;
	-o-transition:all .25s;
	transition:all .25s;
}
.block-c:hover .pro-series-desc .pz-detail{margin-bottom:0;}
.block-c .pro-series-desc .pz-detail ul{}
.block-c .pro-series-desc .pz-detail ul li{
	width:50%;
	height:30px;
	float:left;
	line-height:30px;
	padding:0 5px;
	text-align:left;
	overflow:hidden;
}
.pz-detail {
	text-align:left;
	overflow:hidden;
}
.pz-detail p {
	height:30px;
	float:left;
	line-height:30px;
	padding:0 5px;
}
.block-c .pro-series-desc .pz-detail ul li .icon-peizhi{
	font-size:0;
	vertical-align:middle;
	padding:15px;
	background:url('../images/product/peizhi.png') no-repeat;
}
.pz-detail a:hover {
  color: #fff;
}
.block-c .pro-series-desc .pz-detail ul li .screen{background-position:0px 0px;}
.block-c .pro-series-desc .pz-detail ul li .cpu{background-position:0px -90px;}
.block-c .pro-series-desc .pz-detail ul li .cmera{background-position:0px -60px;}
.block-c .pro-series-desc .pz-detail ul li .four-g{background-position:0px -30px;}

/****FAQ页面****/
.faq-content{
	max-width: 960px;
	margin: 30px auto;
	background: #fff;
	padding-bottom: 30px;
	box-shadow: 0 0 10px #A0A0A0;
}
.faq-content .q-caption{
	text-align: center;
    font-weight: bold;
    font-size: 2em;
    height: 100px;
    line-height: 100px;
}
.faq-content .q-tabs{
	border: none;
	background-color: #00A9E4;
    padding: 20px 45px;
}
.faq-content .q-tabs>li>a{
	border-radius:0 ;
	color: #fff;
}
.faq-content .q-tabs>li.active>a,.faq-content .q-tabs>li.active>a:focus, .faq-content .q-tabs>li.active>a:hover{
	color: #555;
	background: #fff;
}
.faq-content .q-tabs>li>a:hover{
	background: #666;
}
.faq-content .q-item{
	padding: 30px 45px 5px;
}
.faq-content .q-item h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5em;
	padding: 10px 0;
	background-color: #E6E6E6;
	
}
.faq-content .q-item h3::before{
	font-family: 'Glyphicons Halflings';
	content: "\e085";
	margin-left: -20px;
    padding-right: 5px;
}
.faq-content .q-item p{
	font-size: 13px;
	line-height: 1.5em;
}
/*Contact Us页面*/
.contact-content{
	max-width: 1200px;
	margin: 30px auto;
	background: #fff;
	padding-bottom: 30px;
	box-shadow: 0 0 10px #A0A0A0;
}
.contact-content .c-caption{
	text-align: center;
    font-weight: bold;
    font-size: 2em;
    height: 100px;
    line-height: 100px;
    border-bottom: 5px solid #00A9E4;
    margin-bottom: 15px;
    border-radius: 45px;
}
.contact-ps{font-size: 18px;color: red;}
.contact-div{font-size: 14px;margin-top:25px}
.contacts-div{
	font-size: 14px;
	margin: 100px auto;
	width: 923px;
	height: 880px;
	}
.tb-container{
	overflow: auto;
	height: 600px;
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 15px;
}
/**************博客页**********************************************/
.bContainer{margin-top:30px;}
.article-nav{
	display:table;
	width:100%;
	background:#fff;
}
.article-nav a{
	display:table-cell;
	font-size:14px;
	padding: 15px;
	text-align:center;
}
.article-nav a:hover,
.article-nav a.on{
	background:#00a9e4;
	color:#fff;
}

.articleExcerpt,
.articleContent{
	margin-top: 23px;
	padding:10px;
	background: #fff;
}
.articleContent{
	padding:45px;
}
.articleContent a{
	color: #5D9BD3;
}
.articleContent a:hover {
  text-decoration: underline;
}
.page-control{
	background:#fcfcfc;
	padding:10px;
	border-top:2px solid #b4b4b4;
}
.page-control span{
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
}
.articleContent .share-op{

}
.share-op ul li{float:left; margin-left:10px;}
.share-op ul li i{
	display:block;
	width:20px;
	height:20px;
	background:url(../images/blog-share.png) no-repeat;
}
.share-op ul li i.share{
	background-position:0 -80px;
}
.share-op ul li:hover i.facebook{
	background-position:0 0;
}
.share-op ul li i.facebook{
	background-position:0 -20px;
}
.share-op ul li:hover i.twitter{
	background-position:0 -40px;
}
.share-op ul li i.twitter{
	background-position:0 -60px;
}
.articleContent h1{
	font-size: 24px;
}
.articleContent img{
	width: 100%;
}
.articleContent p{
	padding-top: 1em;
}
.first-mt40{
	margin-top: 40px;
}
.articleLeft img{
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
}
.articleRight h1{
	font-size: 20px;
	margin: 10px 0;
}
.metaInfo{
	font-size:14px;
	vertical-align:middle;
}
.bContent{
	margin-top: 15px;
	/*font-weight: bold ;*/
}
.bContent p{
	line-height: 1.7em;
	font-size:14px;
}
.readMore a{
/*	display: block;
    width: 90px;
    height: 30px;
    line-height: 18px;	*/
   	color: #00A9E4;
	float: right;
    padding: 5px;
    font-weight: bolder;
    border: 2px solid;
	border-color: transparent;
	border-radius: 7px;
    transition: border .2s ease;
}
.readMore a:hover{
    border-color: #00A9E4 transparent;
    border-radius: 0;
}
article img {
  display: block;
  max-width: 100%;
  height: auto;
}
a.source { color: #63B8FF; }
/*文章页数*/
.articlePageNav{
	text-align: center;
	margin: 35px auto;
}
.articlePageNav .wp-pagenavi{
	font-size:0;
}
.articlePageNav .wp-pagenavi a,
.articlePageNav .wp-pagenavi span{
	font-size:14px;
	line-height:25px;
	height: 35px;
	width: 35px;
	display:inline-block;
	border:1px solid #b4b4b4;
	/*padding:10px 15px;*/
	color:#b4b4b4;
	transition: all .2s ease;
}
.articlePageNav .wp-pagenavi a:hover, 
.articlePageNav .wp-pagenavi span.current{
	color:#fff;
	border-color:#00a9e4;
	background:#00a9e4;
	border-radius: 50% 0;
}
/*侧边栏样式*/
.bAside{margin-top:90px;}
.bAsideTitle{
	margin:0;
    padding:7px 0;
    border-bottom:2px solid #ccc;
}
.bAsideVideo,.bAsideRec{
	background:#fff;
	padding:12px;
}
.bAsideVideoContent{
	margin-top:12px;
}
.bAsideVideoContent a{
	position: relative;
	display:block;
	float:left;
	width:49%;
	margin-bottom:2%;
}
.bAsideVideoContent i{
	height: 50px;
    width: 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
    background: url(../images/play-48.png) no-repeat 0 0;
    z-index: 99;
}
.bAsideVideo .video-text{
	position: absolute;
	width: 100%;
	font-size: 12px;
	color: #fff;
	bottom: 0;
	left: 0;
	text-align: center;
	background:rgba(0, 0, 0, 0.5);
	padding: 5px 0;
	display: none;
}
.bAsideVideoContent a:nth-child(2n+1){margin-right:2%;}
.bAsideRec{
	margin-top:23px;
}
.bAsideRec ul li{
	margin-top:10px;
	transition: all .3s ease;
}
.bAsideRec ul li:hover{
	transform: translateX(5px);
}
.sideImgLink{
	float:left;
	width:40%;
}
.sideImgLink img{
  display:block;
  width: 100%;
	max-width:100%;
	height: auto;
}
.sideTxLink{
	float: left;
	width: 56%;
	margin-left: 4%;
}
.sideTxLink p{
	line-height: 1.5em;
}

/***service页面样式***/
.romSummary{
	margin-top: 30px;
	color: #b4b4b4;
}
.romContent{
	margin-top: 15px;
	background:#fff url(../images/corner-new.png) no-repeat right top;
}

.romImg{
	float: left;
	width: 42%;
	height: 240px;
	text-align: center;
	overflow: hidden;
}
.romImg img{
	max-width: 100%;
	height: auto;
	display: inline-block;
}
.romSpec{
	float: left;
	border-left:1px solid #EAEAEA ;
	padding: 40px 0 40px 30px;
}
.romSpec dl dt{
	font-size: 14px;
	font-weight: bold;
	border-bottom:2px solid #ccc ;
	margin-bottom: 20px;
}
.romSpec dl {
  margin-bottom: 0;
}
.romSpec dl a {
  color: #5D9BD3;
  font-weight: bold;
}
.romSpec dl a:hover {
  text-decoration: underline;
}
.romPhoneName{
	font-size: 20px;
    color: #00A9E4;
    padding-bottom: 1px;
    border-bottom: 2px solid #00A9E4;
}
.romSpec dl dd{
	font-size: 14px;
	line-height: 1.6em;
}
.downBtn,.moreBtn{
	display: inline-block;
	margin-top: 15px;
	color: #b4b4b4;
	background: #E6E6E6;
	width: 115px;
	height: 35px;
	line-height: 35px;
	text-align: center;
}
.downBtn:hover,.moreBtn:hover{
	color: #fff;
	background: #00A9E4;
}
.downBtn{
	margin-right:10px ;
}
/*新Support页面*/
.item-pos{
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%)translateY(-50%);
    transform: translateX(-50%)translateY(-50%);
}
.item-pos .item-caption{
	background-color: rgba(0,0,0,0.3);
    font-size: 2em;
    text-align: center;	
    color: #fff;
    width: 300px;
    height:150px;
    line-height: 150px;
    /*padding: 1.5em;*/
    border-radius: 5px;
    white-space: nowrap;
    transition: all .3s ease-in-out;
}
.item-pos:hover .item-caption{
	color: #00A9E4;
/*    transform: rotateX(360deg);*/
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}
.support-content .col-sm-4,.support-content .col-sm-12 {padding-top:15px;}
.support-content .min-ht334{min-height: 334px;}
.support-content .sp-item{padding-bottom: 15px;}
/*系列产品页面图文描述*/
.images-c{
	position:relative;
	min-height: 150px;
}
.images-c .img-details{
	position:absolute;
	color:#3c3c3c;
	line-height:1.2;
	z-index:10;					
}
.images-c .img-details .big-title{
	font-size:3em;
	padding:5px 0;
}
.images-c .img-details .small-title{
	font-size:2em;
	padding:5px 0;
}
.images-c .img-details .img-desc{
	font-size:1.2em;
	padding:5px;
	line-height:2;
}
.img-left{
	width:40%;
	top:5%;
	left:5%;
	text-align:left;
}
.img-right{
	width:40%;
	top:5%;
	right:5%;
	text-align:left;
}
.img-mid{
	width:60%;
	top:50%;
	left:20%;
	text-align:center;
}
.img-top{
	width:60%;
	top:5%;
	left:20%;
	text-align:center;
}
.img-bottom{
	width:40%;
	top:auto;
	bottom:5%;
	right:5%;
}
/*新添加-zp590*/
.img-left-mid{
	width: 35%;
    top: 25%;
    left: 5%;
}
.img-right-mid{
	width: 37%;
    top: 40%;
    right: 5%;
}
.img-left-cen{
	width: 40%;
    top: 10%;
    left: 10%;
}
.img-right-cen{
	width: 40%;
    top: 15%;
    right: 11%;
}
.img-banner{
	width: 40%;
    top: 27%;
    left: 10%;
}
.zp590-title{
	color: #62c4d1;
	font-weight: bold;
	margin: 15px 0;
}
.zp590-banner-desc{
	font-size: 18px !important;
}
/***/
.color-white{
	color:#fff!important;
}
/************Color S5.5 && E5.5页面**************/
.mx-w1200{max-width: 1230px;margin-left:auto;margin-right:auto ;}
.c-s-1 .s-icon>img{max-width:inherit ;padding: 15px 0;}
.c-s-2{background: #ebebeb url(../images/series/color-s5.5/network-01.png) no-repeat 0 100% /contain;}
.p-detail-inner{padding-top: 50px;}
.p-bg-title{font-size: 36px;font-weight: bold;padding: 5px 0;}
.p-md-title{font-size: 24px;font-weight: bold;padding: 5px 0;}
.p-inner-txt{font-size: 18px;padding: 50px 0;line-height: 2;}
.p-xs-title{font-size: 12px;margin-top:80px;float: right;}
.c-s-3{background: #35E197 url(../images/series/color-s5.5/display-01.png) no-repeat 35% 50% /cover;color: #fff;}
.c-s-4{background: url(../images/series/color-s5.5/cpu-02.png)no-repeat 0 100% /contain;text-align: center;}
.c-s-4 .btm-icon{padding:50px 15px;}
.c-e-4{text-align: center;}
.c-e-4 .btm-bg-img{margin-top: 15px;}
.c-s-5{background: #2DCAFF;text-align: center;color: #fff;}
.c-s-5 .btm-img{margin-top: 50px;}
.c-s-5 .btm-img2{padding: 15px 0;background: #fff;}
.c-s-6{text-align: center;overflow: hidden;}
.c-s-6 .p-inner-txt{padding: 25px 0;}
.c-s-6 .wrap-img{position: relative;z-index: 9;margin-right: 0;}
.c-s-6 .cover-img{position: absolute;top:8%;left: 7%;width: 54%;height: auto;z-index: 5;}
.c-s-6 .play-img{position: absolute;top:33%;left: 33%;width: 8%;height:auto;z-index: 10;}
.c-s-6 .video-block{position: absolute;top:8%;left: 7%;width: 54%;height: 69%;display:none;}
.c-s-7{background: url(../images/series/color-s5.5/battery-01.jpg) no-repeat 50% 0 /cover;color: #fff;}
.c-s-8{background: url(../images/series/color-s5.5/case-v.png) no-repeat center center /cover;}
.c-s-8 .p-detail-inner{margin-top: -220px;}
.c-s-9{background:#EBEBEB;}
.c-s-10{background: #F06292;color: #fff;text-align: center;}
.c-s-10 .p-bg-title{padding-bottom: 80px;}	
@media (min-width: 768px){
.p-detail-inner>.pt100{padding-top: 100px;}
.c-s-3{background-position:150% 100%;background-size:contain;}
.c-s-8{background: url(../images/series/color-s5.5/case.png) no-repeat center center;}
.c-s-8 .p-detail-inner{margin-top: -300px;}
.c-s-9 .mr-105{margin-right: -105px;z-index: 9;}	
}
@media (min-width: 1920px){
.c-s-2{background-position-x: 20%;}
.c-s-3{background-position:100% 100%;background-size:contain;}	
.c-s-3 .p-detail-inner{margin-left: 150px;}
.c-s-6 .cover-img{top: 6%;left: 13%;width: 52%;}
.c-s-6 .video-block{top: 8%;left: 13%;width: 52%;}
.c-s-6 .play-img{left: 39%;}
.c-s-8{background-size:cover ;}
}
/************Hero1产品页**************/
.hero-sec{position: relative;}
/*文字布局*/
.h-desc{padding: 30px 15px 0;}
.h-desc h2{font-size: 36px;line-height:1.3;}
.h-desc h3{font-size: 24px;font-weight: lighter;}
.h-desc p{font-size: 18px;padding: 50px 0;line-height:1.5;font-weight: lighter;}
.sm-tips{font-size: 14px;text-align: center;padding: 50px 0;}
.h-img-center img{margin: 0 auto;}/*图片居中显示*/
/*图片布局*/
.h-sec1{height:560px ;background:#DDE0E9 url(../images/series/hero1/hero1-1-bg.jpg) no-repeat bottom center /contain;}
.h-sec1-logo{position: absolute;left:10%;top: 20%;}
.h-sec2{background-color: #EAEAEA ;overflow: hidden;}
.h-sec2-content{background:url(../images/series/hero1/hero1-2-bg.jpg) no-repeat top center /cover;}
.h-sec2-img{padding: 15px 0;}
.h-sec3{height: 977px;}
.h-sec3-img{position: absolute;right: 0;}
.h-sec4{background:url(../images/series/hero1/hero1-4-bg.jpg) no-repeat center center /cover;color: #fff;}
.h-sec4-btm-img{background: #191919;}
.h-sec5-image{margin-top: 80px;}
.h-sec6{background:#EAEAEA;/*padding-top: 50px;*/}
.h-sec6-image{padding: 30px 20px 0;}
.h-sec8{background:-webkit-linear-gradient(left,#4453a1,#4798b4);-moz-linear-gradient(left,#4453a1,#4798b4);-o-linear-gradient(left,#4453a1,#4798b4);color: #fff;}
.h-sec8-image{margin-top: 80px;}
.h-sec9{background:url(../images/series/hero1/hero1-9-bg.jpg) no-repeat center center /cover;}
.h-sec9-image{margin-top: 150px;}
.h-sec11{background: #000;color: #fff;}
.h-sec13{background: #3c3c3c;color: #fff;}
.h-sec13-image{padding: 50px 0;}
@media only screen and (min-width:768px ) {
/*文字布局*/
.h-desc h2{font-size: 42px;}
.h-desc{padding:0;}
.h-desc-top{width:55%; text-align: center;margin: 0 auto;padding-top: 55px;}
.h-desc-lbtm{width: 43%;position: absolute;left: 12%;bottom: 100px;}
.h-desc-left{width:40%;position: absolute;top:25%;left: 12%;}
.h-desc-right{width: 35%;position: absolute;top:35%;right:12%;}
/*图片布局*/
.h-sec1{height: 864px;}
.h-sec4 .h-desc-top{width: 60%;}
.h-sec6-image{margin-left:55% ;}
.h-sec11-image{margin-left:60% ;}
}
/************Lorenzo专题页面**************/
.lrz-banner{position: relative;background: #E6E6E6 url(../images/lorenzo-page/lorenzo-page-01.jpg) no-repeat center center;height: 750px;}
.lrz-banner .lrz-banner-txt{position: relative;top: 32%;left: 10%;}
.lrz-banner .lrz-banner-txt h1{font-size: 2.5em;line-height: 2em;margin-top:20px;margin-bottom: 10px;}
.lrz-banner .lrz-banner-txt h2{font-size: 3.5em;font-weight: bold;}
.lrz-desc{background: #E6E6E6 url(../images/lorenzo-page/lorenzo-page-02.jpg) no-repeat center center;max-height: 750px;min-height: 580px;}
.lrz-desc .lrz-desc-content{color: #e5e5e5;font-size: 1.5em;line-height: 2;text-align: center;padding: 15% 0;}
.lrz-detail{max-width: 1200px;margin: 85px auto;min-height: 580px;}
.lrz-detail .lrz-detail-img{padding: 0;overflow: hidden;}
/*.lrz-detail .lrz-detail-img img{width: auto;height: 580px;}*/
.lrz-detail .lrz-detail-info{background: #fff;height: 580px;padding: 0 0 25px 30px;}
.lrz-detail .lrz-detail-info dd,.lrz-detail .lrz-detail-info dt{font-size: 1.5em;line-height: 1.5;}
.lrz-detail .lrz-detail-info dd {padding-left: 18px;margin-bottom: 2px;}
.lrz-detail .lrz-detail-right{background: #fff;height: 580px;padding: 30px;}
.lrz-detail .lrz-detail-right h1{font-size: 2em;border-bottom: 2px solid #000000;padding-bottom: 5px;}
.lrz-detail .lrz-detail-right ul li{list-style-type: disc;font-size: 14px;padding: 15px 0;}
.lrz-detail .lrz-detail-race{margin-top: 25px;}
.lrz-media{background: #1C3122  url(../images/lorenzo-page/lorenzo-page-03.jpg) no-repeat center center;}
.lrz-media .lrz-media-content{max-width:1200px;background: #fff;margin: 85px auto;min-height: 580px;overflow: hidden;}
.lrz-media .lrz-media-l{height: 580px;padding: 0;}
.lrz-media .lrz-media-r{min-height: 580px;padding: 0;overflow: hidden;}
.lrz-media .lrz-media-rimg1{margin-right: -15px;}
.lrz-media .lrz-media-rimg2{padding-left: 0;padding-right: 0;}
.lrz-media .lrz-media-video{height: 80%;}
.lrz-media .lrz-video-title{height: 20%;padding: 15px;position: relative;}
.lrz-media .lrz-img-title{height: 129px;position: relative;text-align: center;}
.lrz-album{background: #fff;}
.lrz-album img{margin: 0 auto;}
.lrz-proList>div{padding: 0;}

/****** About us页 *******/
.about-us{color: #333333;}
.about-us h1,.about-us h2 {font-size: 4em;text-transform: uppercase;}
.about-us p{font-size: 18px;line-height: 2em;}
.abUs-bg{position: relative;height: 800px;margin: 0;}
.absolute{position: absolute;}
.intro-left{top: 18%;left: 45%;width: 50%;}
.intro-right{top: 25%;right:7%;width: 36%;}
.intro-leftbtm{bottom: 15%;left:25% ;width: 36%;}
.intro-rightbtm{bottom: 10%;right:3% ;width: 36%;}
.abUs-1{background: url(../images/aboutus/aboutus_1.jpg) no-repeat center center /cover;color:#fff;}
.abUs-2{background: url(../images/aboutus/aboutus_2.jpg) no-repeat center center /cover;color:#fff;}
.abUs-3{background: url(../images/aboutus/aboutus_3.jpg) no-repeat center center /cover;}
.abUs-4{background: url(../images/aboutus/aboutus_4.jpg) no-repeat center center /cover;}
.abUs-5{background: url(../images/aboutus/aboutus_5.jpg) no-repeat center center /cover;}
.abUs-6{background: url(../images/aboutus/aboutus_6.jpg) no-repeat center center /cover;}
.abUs-7{background: url(../images/aboutus/aboutus_7.jpg) no-repeat center center /cover;}
.desc-bottom{
    width: 66%;
	bottom: 30px;
    left: 50%;
    margin-left: -33%;
    text-align: center;
}
.desc-top{
	width: 66%;
	top: 30px;
    left: 50%;
    margin-left: -33%;
    text-align: center;
}
.desc-right{
	width: 40%;
	top: 150px;
    right: 35px;
    text-align: left;
}
.desc-left{
	width: 40%;
	top: 150px;
    left: 10%;
    text-align: left;
}
/*Video视频页面样式*/
.video-contain{
	width:80%;
	margin: 50px auto 0;
	max-width: 1200px;
}
.video-main{margin-top: 40px;}
.video-main>h1{
	font-size: 2em;
    padding: 5px;
    margin: 10px 0;
    border-left: 3px solid #00A9E4;
}
.video-spec{background-color: #fff;padding: 15px;}
.video-spec ul li{
	width: 33%;
	text-align: center;
	float: left;
	padding: 15px 0;
	min-height: 330px;
}
.video-spec ul li a{
	display: block;
	position: relative;
}
.video-text h1{
	font-size: 18px;
	padding-top: 15px;
	color: #000;
}
.video-text p{
	font-size: 14px;
}
.video-active{
	background-color: #fff;
    box-shadow: 0px 0px 25px #afafaf;
    /*transform: translateY(-2px);*/
}
.video-active a img{
	opacity: 0.7;
}
.video-active img {
  max-width: 100%;
}
/*play播放图标样式*/
.video-active i{
    height: 84px;
    width: 84px;
    position: absolute;
  	left: 50%;
    top: 0;
    margin: 61px 0 0 -42px;
    background: url(../images/play.png) no-repeat center center;
    z-index: 99;
}	
.video-active .video-text h1,.video-active .video-text p{
	color: #00A9E4;
}
/* video light box */
html, body {width: 100%; height: 100%;}
.lightbox { width:100%; height:100%; background-color:rgba(0,0,0,0.8); position:fixed; z-index:9999; display:none; top:0; left: 0; }
.lightbox .close { position:relative; color:#00ccff; font-size:5em; font-weight:normal; }
.lightbox iframe { position: relative; top:50%; left:50%; margin:-240px 0 0 -360px; }
@media(min-width:992px) {
  /* 桌面设备 */
  .lightbox iframe { position: relative; top:50%; left:50%; margin:-240px 0 0 -360px; }
  .lightbox .close { top:0.5em; right:1.5em; }
}
@media(max-width:991px) {
  /* 移动设备 */
  .lightbox iframe { position: relative; top:50%; left:50%; margin:-120px 0 0 -180px; }
  .lightbox .close { top:0; right:0; }
}
/* scroll to top */
#scroll-top-container {
    position: fixed;
    cursor: pointer;
    z-index: 999;
    right: 4em;
    bottom: 4em;
    opacity: 0.8;
    display: none;
}
#scroll-top-container:hover {opacity: 1;}

/*****Responsive CSS @media*****/
/*--------------------------------------*/
/*顶部菜单*/
@media (max-width:1200px){
	.zp-container{padding:0 20px;}
}
@media (max-width:996px){
	.zp-navbar-toggle{display:block;}
	header .zp-header{margin:0;}
	header .zp-header h1{float:none;}
	header .zp-header .zp-navbar{display: block;}
	header .zp-header .zp-navbar ul{/*display: block; margin-bottom:15px;*/width: 100%;}
	.zp-navbar ul li:hover .header-product-sub{display: none;}
	.zp-navbar-right{display: block;}
	header .zp-header .zp-navbar{height:auto; display: none; background:#fcfcfc;}
	header .zp-header .zp-navbar ul li{float: none;}
	header .zp-header .zp-navbar ul li a{display:block; text-align: center; padding:0 10px;}
	header .zp-header .zp-navbar-right{float: none;}
	.zp-navbar-right .dropdown-language{right:auto; left:0; width:100%;}
	.zp-navbar-right .language .df-language{height:45px; line-height:45px; margin:0 10px;}
	header .zp-header .zp-navbar-right .dropdown-language ul{margin:0 10px;}
	header .zp-header .zp-navbar-right .dropdown-language ul li a{text-align: center;}
	.propaganda-list .propaganda-title{font-size:14px;}
	header .zp-header .logo{width:124px; height:25px; margin:15px;}
}
@media (max-width:768px){
	/*header .zp-header .main-navbar ul > li:hover .zp-header-sub{display:none;}*/
	header .zp-header .logo{width:102px; height:20px; margin:20px;}
	.propaganda-list .propaganda-item .caption{bottom:0;}
	/*品牌介绍*/
	.brand-introduce p{	font-size: 14px;width: auto;}
	.brand-introduce1 p{	font-size: 14px;width: auto;}
	/*底部menu*/
	.copyright a{margin-left: 5px;}
}
/*首页幻灯片*/
@media (max-width: 1023px) {
   header {position: static}
	.homeCarousel { height: 500px; }
  .homeCarousel .item { height: 500px; }
	.homeCarousel .masthead-bg{ min-width: 100%; height: 500px; background-position:center bottom; }
}
/*产品参数*/
@media (max-width: 768px){
	.product-parameter .parameter-body .specs{padding: 0;}
	.parameter-list .paramater-item{width: 100%;padding-bottom: 0;}
	.parameter-list{border-bottom: none;}
}
/*产品及配件*/
@media (max-width:1200px){
	.parameter-list{padding:20px;}
	.product-parameter .parameter-header .p-header-c{padding:0 20px;}
}
@media (max-width:992px){
	.accessories-list .accessories-item{padding:0 1%;}
}
/*support页面样式 */
@media (max-width:1024px ) {
	.romImg{float: none;width: 100%;}
	.romSpec{float: none;border:none;}
	.accessories-list .accessories-item{width:45%;}
}
@media (max-width: 768px) {
	/*blog页面样式*/
	.bAside{display: none;}
	.articleSection{width: 100%;}
	.articleContent{padding:20px 15px;margin-top: 15px;}
	.articleExcerpt{margin-top: 5px;}
	
	/*rom下载页面样式*/
	.romSection{width: 96%;margin: 0 2%;}
	.romImg{float: none;width: 100%;}
	.romSpec{float: none;}
}
@media (max-width:640px ) {
	.articleLeft,.articleRight{
		float: none;
		width: 100%;
	}
	.articlePageNav .numTop{margin-right: 0;}
	.articlePageNav .numEnd{margin-left: 0;}
	.romSummary{margin-top: 0;}
}
@media (max-width:480px ) {
	/*servcie页面样式*/
	.romContent{width: 100%;}
	.romContent:nth-child(2n+1) {margin-right: 0;}
}
/*产品列表*/
@media (max-width:768px){
	.product-series .product-list .product-item{
		padding-top:30%;
		padding-bottom:32.5%;
	}
	.images-c > .img-details{
		position:relative;
		width:100%;
		top:0;
		left:0;
		padding:10px;
	}
	.color-white{
	color:#3c3c3c!important;
}
}
@media (max-width:1023px){
	.product-parameter{padding-top:0;}
}
/*lorenzo页面*/
@media (max-width:768px){	
	.lrz-banner .lrz-banner-txt{top:0;left: 0;text-align: center;}
	.lrz-detail{margin:0 -15px;}
	.lrz-media .lrz-media-content{margin-top:0;margin-bottom:0;}
	.lrz-detail .lrz-detail-right{height: auto;}
	.lrz-media .lrz-video-title,.lrz-media .lrz-img-title{background-color: #02A9E4;color: #fff;}
	.lrz-media-rimg2{display: none;}
	}
/*关于我们*/
@media (max-width:768px ) {
	.about-us{color:#FFFFFF;}
	.abUs-bg{height: auto;background: none;}
	.about-us p {font-size: 14px;line-height: 1.7em;}
	.about-us h1,.about-us h2{font-size: 18px;}
	.intro-left,.intro-right,.intro-leftbtm,.intro-rightbtm{
	/*top:auto;
	bottom: 0;
    left: 0;
    right: 0;*/
   	position: static;
    width: 100%;
    padding: 20px 0;
    min-height: 50px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
	}
}
@media (max-width:768px ) {
	.overview-s8 img {
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
	}
}	
/*产品详情页*/
@media (max-width: 768px){
	.product-parameter .parameter-body .overview-c .product-img-desc{
		position: relative;
	}
	.product-parameter .parameter-body .overview-c h1{font-size: 22px;}
	.product-parameter .parameter-body .overview-c h2{font-size: 20px;}
	.product-parameter .parameter-body .overview-c p{margin: 0;padding: 10px;}
	.desc-bottom,.desc-top,.desc-right,.desc-left{
		width: auto;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		text-align: center;
		margin: 0;
	}
	.images-c .img-details .big-title{font-size: 2em;}
}
/*视频页*/
@media (max-width:1024px){
	.video-contain{width:100%;}
}
@media (max-width:768px){
	.video-spec ul li{width: auto;float: none;margin-top: 0;}
}

@media (max-width:991px) {
  #scroll-top-container {
    right: 2em;
    bottom: 2em;    
  }
  #scroll-top-container img { 
    width:32px;
  }
}
@media (min-width:1024px){
  .no-banner {
    height: 100px;
  }
@media only screen and (max-width:768px ) {
.overview-s8 img{display: block;max-width: 100%;height: auto;margin:0 auto;}
}
}
